html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/**  General **/

* {
	margin: 0;
}

html {
	overflow-y: scroll;
}

html, body {
	height: 100%;
}

body {
	text-align: left;
	font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
	font-size: 0.8em;
	line-height: 1.5em;
	color: #999999;
	background: #000 url(../images/bg_all.png) center top repeat-y;
}

a {
	color: #f5821f;
	text-decoration: underline;
}

a:hover {
	color: #ffffff;
	text-decoration: underline;
}

img {
	border-style: none;
}

em, i {
	font-style: italic;
}

strong, b {
	font-weight: bold;
}


p {
	line-height:1.6em;
	margin:8px 0;
}

h1 {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	line-height:1.0em;
	color: #f5821f;
	font-size: 24px;
	margin-bottom: 12px;
}

h1 a {
	color: #f5821f;
	text-decoration: none;
}

h1 a:hover {
	color: #ffffff;
	text-decoration: none;
}


h2 {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	line-height:1.0em;
	color: #ffffff;
	font-size: 24px;
	margin-bottom: 12px;	
}

h2 a {
	color: #ffffff;
	text-decoration: none;
}

h2 a:hover {
	color: #f5821f;
	text-decoration: none;
}

h3 {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	line-height:1.0em;
	color: #ffffff;
	font-size: 18px;
	margin-bottom: 6px;
}

h3 a {
	color: #ffffff;
	text-decoration: none;
}

h3 a:hover {
	color: #f5821f;
	text-decoration: none;
}

.moduletable h3 {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 24px;
	margin-bottom: 6px;
}

h4 {
	font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
	font-weight: 600;
	color: #ffffff;
	font-size: 14px;
}

h5 {
	font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
	font-weight: 300;
	color: #ffffff;
	font-size: 14px;
}

h6 {
	font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
	font-weight: 600;
	font-size: 13px;
}


ul, ol {
	list-style-position: outside;
	list-style-type: square;
	padding-left: 30px;
	margin-top: 6px;
	margin-bottom: 6px;
}

hr {
	border: 0;
	color: #333333;
	background-color: #333333;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tip {
	font-size:0.9em;
	text-align:left;
	line-height: 1.2em;
	padding:3px;
	max-width:400px
}

.tip-title {
	font-weight:bold;
}

#system-message {
	padding: 0;
	margin: 0;
}
#wrapper {
	display: block;
	padding: 0;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4.6em;
}

#push {
	height: 4.6em;
}




/** Buttoms **/

#login-form input.button,
#member-profile button.validate,
#member-registration button.validate,
#user-registration button.validate,
.logout button,
.login button,
#searchForm button,
#contact-form button.validate,
#mailto-window button,
.btn {
	font-family: 'Droid Sans', sans-serif; font-weight: 400;
	font-size: 12.5px;
	color: #fff;
	background-color: #f5821f;
	border: 0px;
	padding: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 0px;	
	cursor:pointer;
}

#login-form input.button:hover,
#member-profile button.validate:hover,
#member-registration button.validate:hover,
#user-registration button.validate:hover,
.logout button:hover,
.login button:hover,
#searchForm button:hover,
#contact-form button.validate:hover,
#mailto-window button:hover,
.btn:hover {
	color: #fff;
	text-decoration: none;
	background-color: #666666;
}


.readmore a {
	font-family: 'Droid Sans', sans-serif; font-weight: 400;
	font-size: 12.5px;	
	text-decoration: none;
	color: #ffffff;
	background-color: #666666;
	padding: 4px;
	padding-left: 12px;
	padding-right: 12px;	
}

.readmore a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f5821f;
}

.btn-mini.pull-right {
	float: right;
	border: 1px solid #bbbbbb;
	background-color: inherit;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 5px;
	margin: 0;
}

.icon-plus:before {
	content: "+";
}



/** Header **/

#header_wrap {
	_background-color: #000000;
	min-width: 1000px;
	_border:1px solid red;
}


#header {
width: 1000px;
margin: auto;
height:78px;
margin-bottom: -1px; /* iPhone/iPad fix */
overflow: hidden;
background: #000 url(../images/bg_menu.png) left BOTTOM repeat-x;
_border:1px solid yellow;
}




#logo {
	float: left;
	font-family: 'Droid Sans', sans-serif; font-weight: 700;
	font-size: 2.8em;
	line-height: 0.9em;
	letter-spacing: -0.03em;
	padding-top: 18px;
	padding-left:20px;
	margin: 0px;
	_border:1px solid red;
}

#podlogo { position:absolute; top:129px;width:282px; height:28px; background: url(../images/podlogo.png) no-repeat; z-index:5;}


#logo a {
	text-decoration: none;
	color: #f5821f;
}

#logo a:hover {
	text-decoration: none;
	color: #f5821f;
}

#logo div.sitedescription {
	font-family: 'Droid Sans', sans-serif; font-weight: 400;
	font-size: 0.40em;
	letter-spacing: 0;
	color: #999999;
	padding-left: 2px;
}

#topnav_wrap {
	_background-color: #282828;
	_border-bottom: 1px solid #333333;
	overflow: auto;
	min-width: 1000px;
	line-height: 1.1em;
	
}


#topnav {
	width:1000px;
	margin: auto;
	padding-top: 8px; padding-bottom:8px;
	padding-right: 0px; padding-left:0px;
	font-size: 1.2em; font-family:"Myriad Pro", Verdana;
	background:#e1e1e1;
	border-bottom:10px solid #f5821f;
}

#topnav a {
	text-decoration: underline;
	color: #000;
}

#topnav a:hover, #topnav .active a {
	color: #f5821f;
	text-decoration: none;
}

#topnav h3 {
	display: none;
}

#topnav ul.menu {
	float: left;
	padding-top: 0px;
	padding-left:0px;
	padding-bottom: 0px;
	margin-right: -11px;
}

#topnav ul.menu li {
	display: inline;
	padding-left: 12px;
	padding-right: 12px;
	border-left: 1px solid #666666;
}

#topnav ul.menu li:first-child {
	border: 0;
}


#search {
	clear: right;
	float:right;
	margin-top: 56px;
	margin-right: 0px;
}

#search label.element-invisible {
	display: none;
}


#mod-search-searchword {
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position: right;
	margin-top: 6px;
	padding: 6px;
	width: 130px;
	border: 1px solid #c3c3c3;
	outline: none;
}

#filter-search {
	width: 180px;
	margin-left: 0px;	
	padding: 6px;
	padding-right: 24px;
	border: 1px solid #e2e2e2;
	outline: none;	
}

.filter-search-lbl {
	display: none;	
}



/** Topmenu **/

#topmenu {
	margin: auto;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Tahoma, sans-serif; font-weight: 400;
	font-size: 1.4em;
	color: #fff;
	float:left;
	top:52px;
	margin-left:300px;
	position:absolute;
	width:700px;
	_border:1px solid green;

}

#topmenu ul { 
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

#topmenu a {
	display: block;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 33px;
	padding-right: 33px;
	margin-left: 0px;
	margin-right: 2px;
	margin-bottom: 1px;
	text-decoration:underline;
	_background: url(../images/line_1.png) right bottom no-repeat;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;

}



#topmenu li.item-435 a, #topmenu li.item-233 a, #topmenu li.item-238 a, #topmenu li.item-575 a { background: url(../images/line_1.png) right bottom no-repeat; }
#topmenu li.item-577 a { background: url(../images/line_1.png) left bottom no-repeat; }



#topmenu li a:hover, #topmenu li.active a
{
	color: #f5821f;
	text-decoration: none;
	_background-color: #f5821f;
	border-bottom:5px solid #f5821f;
	border-top:5px solid #f5821f;
}


#topmenu li { 
	float: left;
	padding:0; margin:0;
}
#topmenu li::after { 
}



/*
#topmenu li.item-435 a:hover
{
	background-color: rgba(245, 130, 31, 0.3); 
	color: #fff;
	text-decoration: none;
	background: url(../images/bg_menu1.png) center left repeat-x;
	padding-bottom:20px;
}




#topmenu li.item-233 a:hover
{ 
color: black;
text-decoration:none;
text-shadow: 2px 0 0 #f5821f, -2px 0 0 #f5821f, 0 2px 0 #f5821f, 0 -2px 0 #f5821f, 1px 1px #f5821f, -1px -1px 0 #f5821f, 1px -1px 0 #f5821f, -1px 1px 0 #f5821f;

}
*/




/** Second-level lists **/

#topmenu li ul { 
	position: absolute;
	font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
	font-size: 12px;
	width: 162px;
	left: -999em; /* "display: none" not seen by screen readers */
	border: 0;
	margin-left: 10px;
	z-index:100;
	
}

#topmenu li li,
#topmenu li li:first-child {
	border: 0;
	
}

#topmenu li li a,
#topmenu li.active li a {
	width: 162px;
	background-color: #909090;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
	border-top: 1px solid #b9b9b9;
}

#topmenu li li:first-child a {
	border: 0;
}

#topmenu li ul a {
	width: 162px;
}

#topmenu li li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #626262;
}

/*
#topmenu li.active ul a {
	text-decoration: none;
	background-color: #909090;
}
*/



/** Level third and above **/

#topmenu li ul ul { 
	margin: -39px 0 0 190px;
}

#topmenu li:hover ul ul, #topmenu li:hover ul ul ul, #topmenu li.sfhover ul ul, #topmenu li.sfhover ul ul ul {
	left: -999em;
}

#topmenu li:hover ul, #topmenu li li:hover ul, #topmenu li li li:hover ul, #topmenu li.sfhover ul, #topmenu li li.sfhover ul, #topmenu li li li.sfhover ul { /* nested under hovered items */
	left: auto;
}




/** Content/Menu Wrap **/

#content-menu_wrap_bg {
	_background-color: #000000;
	overflow: auto;
	min-width: 960px;
	min-height: 400px;
	margin-bottom: -1px; /* iPhone/iPad fix */
}

#content-menu_wrap {
	width: 960px;
	margin: auto;
}




/** Breadcrumbs **/

#breadcrumbs {
	width: auto;
	font-size: 0.89em;
	text-decoration:none;
	margin-bottom: 10px;
	margin-top: 10px;
}

#breadcrumbs a {
	color: #ffffff;
	text-decoration: underline;
}

#breadcrumbs a:hover {
	color: #f5821f;
	text-decoration: none;
}






/** Menus (Left/Right) **/

#leftmenu {
	width: 190px;
	margin: 0px;
	padding: 0px;
	padding-right: 11px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-right: 19px;
	float: left;
	line-height: 1.7em;
	border-right: 1px solid #333333;
}

#rightmenu {
	width: 190px;
	margin: 0px;
	padding: 0px;
	padding-left: 17px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 13px;
	float: right;
	line-height: 1.7em;	
	border-left: 1px solid #333333;
}


#leftmenu a,
#rightmenu a {
	color: #999999; text-decoration: none;
}

#leftmenu a:hover,
#rightmenu a:hover {
	color: #f5821f; text-decoration: none;
}

#leftmenu ul,
#rightmenu ul {
	padding-left: 0px;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 12px;
	margin-bottom: 20px;
}

#leftmenu ul li,
#rightmenu ul li {
	/* border-bottom: 1px solid #333333; */
	padding-top: 2px;
	padding-bottom: 2px;
	/* padding-left: 8px; */
	list-style-type: none;
}

#leftmenu ul li ul,
#rightmenu ul li ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

#leftmenu ul li ul li,
#rightmenu ul li ul li {
	border: 0px;
	padding-bottom: 2px;
	list-style-type: none;
	font-size: 0.96em;
	line-height: 1.5em;
	padding-left: 8px;
}

#leftmenu ul.menu li.current a,
#rightmenu ul.menu li.current a {
	font-weight:bold;
}

#leftmenu ul.menu li.current ul li a,
#rightmenu ul.menu li.current ul li a {
	font-weight:normal;
}


.moduletable {
	overflow: hidden;
	margin-bottom: 16px;
}

.moduletable_menu {
	clear: both;
}

#topnav div.moduletable {
	clear: both;
	overflow: hidden;
	margin-bottom: 0px;	
}

.moduletable_menu h3 {
	font-family: 'Droid Sans', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 24px;
	margin-bottom: 12px;
}








/** Content **/

#content-w1 {  /** left and right menu visible **/
	width: 518px;
	float: left;
	padding-top: 20px;
	overflow: hidden;
	margin-bottom: 30px;
}

#content-w2 {  /** left or right menu visible **/
	width: 728px;
	float: left;
	padding-top: 20px;
	overflow: hidden;	
	margin-bottom: 30px;
}

#content-w3 {  /** no menu visible **/
	width: 960px;
	float: left;
	padding-top: 20px;
	overflow: hidden;
	margin-bottom: 30px;
}

#content-w1 h3,
#content-w2 h3,
#content-w3 h3 {
	margin-top: 20px;
}


#content-top {
	margin-bottom: 18px;
}

ul.actions {
	margin: 0;
	padding: 0;
	margin-top: -6px;
	margin-bottom: -2px;
	list-style-type: none;
	text-align: right;
}

li.print-icon,
li.email-icon,
li.edit-icon {
	display: inline;
	margin-right: 2px;
}

li.print-icon a,
li.email-icon a,
li.edit-icon a {
	text-decoration: none;
}

dl.article-info {
	clear: both;
	margin-left: 0;
	padding: 0px;
	font-size: 0.86em;
	line-height: 1.3em;
	padding-bottom: 0.8em;
}

.article-info dd, .article-info dd {
	margin-left: 0;
}

.article-info-term {
	display:none
}

.categories-list ul {
	list-style-type: none;
	padding-left: 0;
	padding-left: 5px;
	margin-top: 8px;
}

.categories-list ul li {
	list-style-type: none;
	padding-left: 5px;
}

.categories-list dl dt, .categories-list dl dd {
	display: inline;
}

.image-left {
	float: left;
	margin-top: 0pt;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 0pt;
}

.category-desc p img {
	float: left;
	margin-top: 0pt;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0pt;	
}

.first ul {
	padding-left: 15px;
	padding: 5px;
	
}

.first ul li {
	padding-bottom: 8px;
	padding: 5px;

}

.last ul {
	padding-left: 15px;
	
}

.last ul li {
	padding-top: 10px;
}


.cat-children ul {
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0px;
}

ul#archive-items {
	list-style-type: none;
	margin-top: 10px;
	padding-left: 0px;	
}

.intro ul {
	margin-top: 10px;
	margin-bottom: 20px;
}

fieldset.filters {
	border:solid 0px #ddd;
	margin-top: 5px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 2px;
}

legend.hidelabeltxt {
	display: none;
}

.items-leading {
	margin-bottom: 20px;
}

.newsfeed ol li {
	margin-top: 10px;
}

.newsfeed ol li img {
	margin-top: -10px;
}

#article-index {
	width:25%;
	float:right;
	border:solid 1px #333333;
	padding:10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background:#282828
}

#article-index h3 {
	font-size:1em;
}

#article-index ul {
	list-style-type:disc;
	padding-left: 1.4em;
	color:#666;
}

.pagenavcounter {
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
}







/** Tables **/
table {
	border-collapse:collapse
}

tr, td {
	_border:solid 1px #333333;
	vertical-align: middle;	
}

table.weblinks,
table.category {
	margin:10px 10px 20px 0px;
	width:100%;
}

table.weblinks td,
table.category td {
	border-collapse:collapse;
	padding:7px;
}

table.weblinks th,
table.category th {
	padding:7px;
	text-align:left
}

td.num {
	vertical-align:top;
	text-align:left;
}

td.hits {
	vertical-align:top;
	text-align:center
}

td p {
	margin:0;
	line-height:1.3em
}

.display-limit,
.filter {
	text-align:right;

}

tr.cat-list-row1 {
	background-color: #1b1b1b;
}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th {
	background: #333333;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th {
	color:#fff
}

table.category th a img {
	border:solid 0px ;
	display: none;
}

table.category th a:hover {
	color: #f5821f;
}

table.moduletable td,
table.moduletable tr {
	border:0;
}






/** Pagination **/
.pagenav {
	padding:2px
}

ul.pagenav {
	list-style-type: none;
	margin: 0;
	margin-top: 20px;
	padding: 4px;
	overflow: hidden;
}

li.pagenav-prev a,
li.pagenav-next a,
li.previous a,
li.next a {
	font-family: 'Droid Sans', sans-serif; font-weight: 400;
	font-size: 13.5px;
	color: #fff;
	background-color: #f5821f;
	border: 0px;
	padding: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 0px;	
	text-decoration: none;
} 

li.pagenav-prev a:hover,
li.pagenav-next a:hover,
li.previous a:hover,
li.next a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #666666;
}

li.pagenav-prev,
li.previous {
	float: left;
}

li.pagenav-next,
li.next {
	float:right
}

.pagination ul li {
	display:inline;
	text-align:left;
	overflow: auto;
}

.pagination ul {
	margin-left: -28px;
}

.pagination ul li span,
.pagination ul li a {
	padding-left: 0px;
	padding-right: 6px;
	margin-left: 0px;
	margin-right: 6px;
}


#adminForm div.pagination ul {
	margin-left: 0px;
}


#adminForm div.pagination ul li span,
#adminForm div.pagination ul li a {
	padding-left: 0px;
	padding-right: 16px;
	margin-left: 0px;
	margin-right: 20px;
}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
	border:0
}

p.counter {
	font-weight:bold;
}



/** Blog **/

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols-2 .column-1 {
	width:48%;
	float:left;
}

.cols-2 .column-2 {
	width:48%;
	float:right;
	margin:0
}

.cols-3 .column-1 {
	float:left;
	width:29%;
	padding:0px 5px;
	margin-right:4%

}

.cols-3 .column-2 {
	float:left;
	width:29%;
	margin-left:0;
	padding:0px 5px
}

.cols-3 .column-3 {
	float:right;
	width:29%;
	padding:0px 5px
}

.items-row {
	overflow:hidden;
	margin-bottom:10px !important;
}

.column-2 {
	width:55%;
	margin-left:40%;
}

.column-3 {
	 width:30%
}

.blog-more {
	padding:10px 5px
}






/** Login **/

#login-form fieldset.userdata {
	margin-bottom: 5px;
	margin-top: -15px;
	margin-left: 0px;
	border: 0px;
	font-size: 0.96em;
	float: left;
}

#login-form ul {
	margin-left: 0px;
}


#login-form ul li {
	border: 0px;
	line-height: 1.1em;
	float: left;
	width: 100%;
}


#login-form input.inputbox,
#modlgn-username,
#modlgn-passwd {
	width: 112px;
	margin-left: 0px;	
	padding: 6px;
	padding-right: 24px;
	border: 1px solid #e2e2e2;
	outline: none;
}

#login-form label {
	display: block;
	margin-left: 0px;	
}

#form-login-remember label {
	float: none;
	width: auto;
	display: inline;
}

#form-login-remember input.inputbox {
	width: auto;
	border: 0;
}


.login fieldset {
	border: 0;
}

.login-fields {
	margin:10px 0
}

.login-fields label {
	float:left;
	width:9em;
}

.login-description,
.logout-description {
	overflow:hidden;
	padding-left:5px;
	margin:20px 0 10px 0
}

.logout-description {
	margin-bottom:20px
}

.validate-username,
.validate-password,
.validate-email,
#jform_name {
	width: 140px;
	margin-bottom: 4px;	
	padding: 6px;
	padding-right: 24px;
	border: 1px solid #e2e2e2;
	outline: none;	
}

.icon-user {
	display: none;
}

.userdata label,
#form-login-remember {
	margin-top: 9px;
}

.icon-lock.tip {
	display: none;
}


/** User profile **/

#users-profile-core,
#users-profile-custom {
	margin:10px 0 15px 0;
	padding:15px;
}

#users-profile-core dt,
#users-profile-custom dt {
	float:left;
	width:12em;
	padding:3px 0;
}

#users-profile-core dd,
#users-profile-custom dd {
	padding:3px 0;
}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend {
	font-weight:bold
}

#member-profile fieldset,
.registration fieldset {
	margin:10px 0 15px 0;
	padding:15px;
}

.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd {
	float:none;
	padding:3px 0;
}

.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input {
	width: 17em;
}

.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt {
	clear: left;
	float: left;
	padding: 5px 5px 5px 0;
	width: 16em;
}

#users-profile-core,
#users-profile-custom {
	border: solid 1px #ccc;
}

#member-profile fieldset,
#member-registration fieldset {
	border: solid 1px #ccc;
}

#user-registration.form-validate fieldset {
	border: solid 0px;
	padding-left: 0;
}

.btn-toolbar li {
	display: inline;
	margin-left: -30px;
}





/** Contacts **/

h3.pane-toggler {
	font-size: 1.1em;
	border-top: 1px solid rgb(226,226,226);
	margin-bottom: 2px;
	padding-bottom: 8px;
	padding-top: 8px;
}

h3.pane-toggler-down {
	font-size: 1.1em;
	border-top: 1px solid rgb(226,226,226);
	margin-bottom: 2px;
	padding-bottom: 8px;
	padding-top: 8px;
}

address span {
	display: block;
	font-style: normal;
}

.contact-address img {
	margin-bottom: 10px;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

#contact-form fieldset {
	border: 0px;
}

#contact-form fieldset dl dt {
	padding-top: 4px;
}

#jform_contact_email_copy-lbl {
	float: left;
	padding-right: 6px;
}

#jform_contact_email_copy {
	margin: 4px;
}

.star {
	color: #cc0000;
}

.accordion-heading {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.3em;
	text-decoration: none;
}

.accordion-heading a {
	text-decoration: none;
	color: #ffffff;
	cursor: default;
}

div#basic-details div div img {
	padding-bottom: 10px;
}

div#basic-details div dl dt span img,
div#display-misc div div dl dt span img {
	display: none;
}

#jform_contact_name,
#jform_contact_email,
#jform_contact_emailmsg,
#jform_contact_message {
	width: 300px;
	padding: 6px;
	border: 1px solid #c3c3c3;
	outline: none;
}

form#adminForm ul li {
	/*background-color: #000;*/
	background-color: inherit;
	height: 20px;
	margin: 0;
	padding: 0;
	margin-left: -28px;
	border: 0;
	list-style-type: none;
}


/** Search **/

.searchintro {
	font-weight:normal;
	margin:20px 0 20px;
}

.searchintro img {
	border:0px
}

.word {
	border:solid 0px #ccc;
}

fieldset.word label {
	font-weight: bold;	
	color:#ffffff;

}

.form-limit {
	margin:20px 0 0;
	text-align:right;
	padding:0 10px 0 20px;
}

.highlight {
	font-weight: bold;
}

.ordering-box {
	width:40%;
	float:right;
}

.phrases-box {
	width:60%;
	float:left
}

.only,
.phrases {
	border:solid 1px #333333;
	margin:10px 0 0 0px;
	padding:15px ;
	line-height:1.3em;
}

label.ordering {
	display:block;
	margin:10px 0 10px 0
}

.word {
	padding:10px 10px 10px 0;
}

.word input,
#search-searchword {
	font-weight:bold;
	margin:0px 10px 0px 10px;
	padding:4px;
	font-size:0.9em;
	border: 1px solid #e2e2e2;
	outline: none;		
}

.word label {
	font-weight:bold
}

fieldset.only label,
fieldset.phrases label {
	margin:0 10px 0 0px
}

.ordering-box label.ordering {
	margin:0 10px 5px 0;
	float:left
}

form .search label {
	display:none
}

.search legend {
	font-weight:bold
}

div.search form#searchForm div.btn-toolbar div.btn-group.pull-left button {
	display: none;
}



/** Search results **/

dl.search-results dt.result-title {
	border-top: solid 1px #333333;
	padding-top: 10px;
	font-weight:bold;
}

dl.search-results dd.result-created {
	padding-top: 6px;
	padding-bottom: 10px;
	color: rgb(170,170,170);
}


dd.result-category {
	padding-top: 6px;
	padding-bottom: 6px;
}




/* Stats */
.stats-module dl {
	margin:10px 0 10px 0
}

.stats-module dt {
	float:left;
    margin:0 10px 0 0;
    font-weight: bold;
}

.stats-module dt,
.stats-module dd {
	padding:2px 0 2px 0
}



/* Syndicate */

a.feed-link {
	margin-top:15px;
	display:block;
	text-decoration:none
}

.feed-link img {
	border:0
}




/** Footer **/

#footer_wrap {
	_background-color: #000000;
	padding-bottom: 20px;
	min-width: 960px;
}

#footer {
	clear: both;
	width: 900px;
	margin: auto;
	padding-top: 26px;
	_background-color: #000000;
}

#footer div.custom hr {
	border: 0;
	color: #333333;
	background-color: #333333;
	height: 1px
}






/** Box/Banner/Links **/

#box_wrap {
	
	_background-color: #282828;
	_border-top: 1px solid #333333;
	min-width: 960px;
}

#box_placeholder {
	margin: auto;
	padding-top: 40px;
	width: 900px;
	color: #999999;
}

#box_placeholder a:hover {
	color: #fff;
}

#box_placeholder h1, #box_placeholder h2, #box_placeholder h3  {
	color: #fff;
}

#box1 {
	width: 280px;
	margin: 0;
	margin-right: 29px;
	padding: 0;
	float: left;
	border-right: 1px solid #3d3d3d;
}

#box2 {
	width: 280px;
	margin: 0;
	margin-right: 29px;
	padding: 0;
	float: left;
	border-right: 1px solid #3d3d3d;
}

#box3 {
	width: 280px;
	margin: 0;
	padding: 0;
	float: left;
}




/** Editor **/

#adminForm.form-validate fieldset {
	border: solid 1px #999999;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 8px;
}

#adminForm legend {
	font-weight: bold;
}

.edit.item-page {
	max-width: 660px;
}

.edit.item-page h1 {
	margin-top: 20px;
}


#adminForm.form-validate fieldset div.formelm {
	padding-bottom: 10px;
	display: block;
}

#adminForm.form-validate fieldset div.formelm label,
#adminForm.form-validate fieldset div.formelm input {
	display: inline-block;
}

#adminForm.form-validate fieldset div.formelm label {
	width: 120px;
}

#adminForm.form-validate fieldset div.formelm-area label,
#adminForm.form-validate fieldset div.formelm-area input {
	display: inline-block;
}

#adminForm.form-validate fieldset div.formelm-area label {
	width: 120px;
	vertical-align: top;
}

#adminForm.form-validate fieldset div.formelm-buttons {
	margin-top: -32px;
	padding-bottom: 10px;
	height: 20px;
	float: right;
}

#jform_articletext_tbl.mceLayout {
	clear: both;
}

#editor-xtd-buttons div.button2-left div.readmore a {
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	cursor: pointer;
	padding-top: 0pt;
	padding-right: 24px;
	padding-bottom: 0pt;
	padding-left: 6px;
	color: #666666;
	text-decoration: underline;
	background-color: #f3f3f3;
}

#editor-xtd-buttons div.button2-left div.readmore a:hover {
	color: #0b55c4;
}

form#adminForm fieldset ul {
	display: none;
}

input#jform_title {
	width: 300px;
	margin-bottom: 10px;
}

form#adminForm.form-validate.form-vertical div.btn-toolbar div.btn-group {
	display: inline;
}

form#adminForm fieldset div div#editor div#editor-xtd-buttons div a,
form#adminForm fieldset div div#editor div div a {
	text-decoration: none;
	display: inline;
}

form#adminForm>fieldset>div>div#editor>div#editor-xtd-buttons {
	margin-left: -5px;
}

.toggle-editor {
	float: right;
	margin-top: -25px;
}

#jform_publish_down_img,
#jform_publish_up_img {
	width: 19px;
	height: 19px;
	margin-bottom: -5px;
}

#jform_publish_down_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../images/system/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}
#jform_publish_up_img {
	width: 18px;
	height: 18px;
	margin-left: 3px;
	background: url(../images/system/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}


/** Mailto Window **/

#mailto-window {
	padding: 20px;
	width: 340px;
}

#mailto-window h2 {
	padding-bottom: 10px
}

#mailto-window p {
	clear: left;
	padding-top: 20px
}

#mailto-window label {
	padding: 0px;
}

#mailto-window input {
	margin: 4px;
	padding: 6px;
	padding-right: 24px;
	border: 1px solid #e2e2e2;
	outline: none;
}

#mailtoForm div.formelm label,
.formelm input {
	display:inline-block;
}

#mailtoForm div.formelm label {
	width: 80px;
}

#mailtoForm div.formelm input {
	width: 160px;
}

#mailto-window div.mailto-close a {
	display: none;
}

body.contentpane {
	background-color: #ffffff;
}





/** Print Window **/

#main div.item-page {
	margin: 10px;
}

#main div.item-page ul.actions li {
	/* float: right; */
}

body.contentpane,
body.contentpane h1,
body.contentpane h2,
body.contentpane h3,
body.contentpane h4,
body.contentpane h5,
body.contentpane h1 a,
body.contentpane h2 a,
body.contentpane h3 a,
body.contentpane h4 a,
body.contentpane h5 a {
	color: #000000;
}

body.contentpane a:hover {
	color: #000000;
}





/* Slideshow */

#slideshow {
	_background-color: #000000;
	min-width: 1000px;
	_border:1px solid red;
}

#slides {
	padding: 0px 0 10px 0;
	clear: both;
	position:relative;
	width:1000px;
	margin: auto;
}


.slides_container {
	width:1000px;
	height:400px;
	overflow:hidden;
	position:relative;
	z-index: 1;
}

.slides_container a,
.slides_container img {
	display: block;
	width:1000px;
	height:400px;
}

#slides .next,
#slides .prev {
	position:absolute;
	top:0px;
	left: 0px;
	width:38px;
	height:38px;
	background-image:url(../images/slides_arrows.png);
	z-index:10;
}

#slides .next {
	left:174px;
}

.slides_nav {
	display: none;
}


.slides_nav a.prev {
	background-position: 0 0;
	margin: 181px 0 0 0px;
}

.slides_nav a:hover.prev {
	background-position: 80px 200px;
}

.slides_nav a.next {
	background-position: 160px 0;
	margin: 181px 0 0 788px;
}

.slides_nav a:hover.next {
	background-position: 40px 200px;
}

#slides ul.pagination {
	border: 0;
	position: absolute;
	z-index: 10;
	margin: -36px 0 0 -20px;
}

#slides ul.pagination li {
	float:left;
	margin: 0 -3px 0 0;
	list-style:none;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;	
}

#slides ul.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background: url(../images/slides_arrows.png) 0 160px;
	float:left;
	overflow:hidden;
}

#slides ul.pagination li.current a {
	background: url(../images/slides_arrows.png) 188px 160px;
}




#novinka1, #novinka2, #novinka3 { margin-top:20px; float:left; width:310px; margin-right:10px; }
#novinka3 { margin-right:0px; }

#novinka1 img, #novinka2 img, #novinka3 img { float:left; padding:5px; padding-bottom:20px; }

p.zag-razd { margin:0; }
p.zag-razd a { font-size:11px; text-decoration:underline; text-transform:uppercase; color:#000; padding:0; margin:0; }
p.zag-tov { font-size:20px; color:white; margin:0;}

#novinka1 ul, #novinka2 ul, #novinka3 ul { font-size:0.89em; line-height:130%;}
#novinka1 a ul, #novinka2 a ul, #novinka3 a ul { color:white; text-decoration:none; font-size:0.89em; line-height:130%;}

#dalee { text-align:center; }
#dalee a { font-size:14px; font-family:"Myriad Pro", Arial, Tahoma; color: black; padding:5px; padding-bottom:7px;margin:0;}
#dalee a:hover { font-size:14px; font-family:"Myriad Pro", Arial, Tahoma; color: #f5821f; background-color:#000; text-decoration:none;}



#pos-s1 {
	_background-color: #000000;
	min-width: 1000px;
}


#poss-s1 {
	width: 960px;
	margin: auto;
	min-height: 187px;
	height:auto;
	margin-bottom: -1px; /* iPhone/iPad fix */
	background: #f5821f url(../images/bg_yel.png) left top repeat;
	color:#fff;
	padding-left:20px; padding-right:20px;
	padding-bottom:10px;
}

#poss-s1 h3 { background:#000; color:#fff; padding:10px 0px 10px 0px; margin:0px; font-size:2em; font-weight:bold; max-width:180px; text-transform:uppercase; text-align:center;}



#pos-s2 {
	_background-color: #000000;
	min-width: 1000px;
	clear:both;
}
#poss-s2 {
	width: 960px;
	margin: auto;
	height:auto;
	margin-bottom: -1px; /* iPhone/iPad fix */
	background: #000000;
	color:#606060;
	padding-left:20px; padding-right:20px;
	border-bottom:1px solid #222;
	font-size:2em;
	padding-top:20px;
	padding-bottom:20px;
	border-top:5px solid #1f1f1f;
	_border-bottom:5px solid #f5821f;
}
#poss-s2 a { color:#fff; text-decoration:underline; }
#poss-s2 a:hover { color:#f5821f; text-decoration:none; }
#poss-s2 h3 { display:none;}

#poss-s2 table tr td { border:0px;}
#poss-s2 table { border:0px!important; }

#pos-s3 {
position:relative;
	min-width: 1000px;
	clear:both;
}
#poss-s3 {
	width: 974px;
	margin: auto;
	height:390px;
	background: #000 url(../images/bg_all.png) center top repeat-y
	color:#606060;
	padding-left:40px; 
	font-size:1.8em;
	clear:both;
	padding-top:0px;
	#border:3px solid red!important;;
	border-bottom: 1px solid #222;
}
#poss-s3 a { color:#eaeaea; text-decoration:none; }
#poss-s3 a:hover { color:#f5821f; text-decoration:none; }
#poss-s3 h3 { display:none;}



#copyright {
	clear: both;
	margin: auto;
	min-width: 960px;
	width:1000px;
	margin-top: 0px;
	padding-top: 8px;
	font-size: 0.86em;
	text-align: center;
	color: #555555;
	background-color: #000000;
	padding-bottom:10px;
	margin-bottom: -1px; /* iPhone/iPad fix */

}

#copyright a {
	color: #555555;
	text-decoration: none;
}

#copyright a:hover {
	color: #555555;
	text-decoration: none;
}

#copyright img {
	border-style: none;	
}

#copyright div.copy2 {
	text-align: left;
}


ul.menu_cols  li {
        display:block;
        #float: left;
        #width: 50%;
	position:relative;
	text-align:left;
	
      }
ul.menu_cols {
        margin: 0;
        padding: 0;
        list-style-type: none;
      }

ul.menu_cols li.level0 { font-size:18px; margin-top:20px; margin-bottom:20px; text-decoration:underline; width:auto; float:left; margin-right:40px;}

ul.menu_cols li ul { padding:0px; margin-top:10px; }
ul.menu_cols li.level1 a { font-size:12px; margin-bottom:10px; margin-left:0px!important; padding-left:0px!important;}
/* ul.menu_cols li.djc_catid-2 { border-left:1px solid #555; } */


ul.menu_cols2  li {
        display:block;
        float: left;
        width: 28%;
	display:block;
	position:relative;
	text-align:left;
	font-size:0.54em;
	margin-bottom:10px;
      }
ul.menu_cols2  li a {color:white; }

ul.menu_cols2 {
        margin: 0;
        padding: 0;
        list-style-type: none;
	margin-left:20px;
      }








#topmenu_new {
	margin: auto;
	padding-left: 0px;
	padding-top: 0px;
	font-family: 'Myriad Pro', 'Droid Sans', sans-serif; font-weight: bold;
	font-size: 1.4em;
	color: #fff;
	float:left;
	top:52px;
	margin-left:300px;
	position:absolute;
	width:700px;
	_border:1px solid green;

}

#topmenu_new ul { 
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

#topmenu_new li::after { 
content: "Новьё!"; /* Добавляемый текст */ 
      color: #333; /* Цвет текста */ 
      background-color: #fc0; /* Цвет фона */ 
      font-size: 90%; /* Размер шрифта */ 
      padding: 2px; /* Поля вокруг текста */ 

}

#topmenu_new a {
	display: block;
	color: #fff;
	padding-top: 18px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	text-decoration:underline;
	_background: url(../images/line_1.png) right bottom no-repeat;
	border-top:10px solid transparent;
}

#topmenu_new a:hover,
#topmenu_new li.active a {
	color: #f5821f;
	text-decoration: none;
	_background-color: #f5821f;
	border-bottom:10px solid #f98a1d;
	border-top:10px solid #f98a1d;
}


#topmenu_new li { 
	float: left;

}





.djc_title h3 { text-align:center; }
.djc_readon { text-align:center; }
.djc_image img { border:2px solid #f98a1d; }
.djc_image img:hover { border:2px solid #666666; }

.djc_subcategory_in .djc_image img { border:0px solid #f98a1d; }
.djc_subcategory_in .djc_title h3 { font-size: 14px; }

.djc_readon { background:none!important; }

.clear { margin-bottom:10px; }

.djc_introtext { color:#ccc; }
.djc_item_in .djc_description table { width:100%!important; font-size:0.85em; }
.djc_item_in .djc_description table td { padding:2px; border-bottom:1px solid #222;}

.djc_item .djc_description table { width:600px; }
.djc_item .djc_description table td { padding:5px; border-bottom:1px solid #444;}


/*
.djc_item_col_first { border-right:1px solid #444; padding:0; width:32%!important;}
.djc_item_col_last { border-left:1px solid #444; padding:0; width:32%!important;}
.djc_item_row_first_0 { border-bottom:1px solid #444; }
*/






#accordionContact { display:none; }


div.items-row { padding-bottom:30px;}


#topmenu li.item-435 a, #topmenu li.item-233 a, #topmenu li.item-238 a, #topmenu li.item-575 a, #topmenu li.item-576 a, #topmenu li.item-577 a  {
width:83px; height:67px;
padding:0px; margin:0px;
padding-left:15px; padding-right:15px;
}

#topmenu li.item-435 a { background:url(/images/shur.png) no-repeat center center; }
#topmenu li.item-233 a { background:url(/images/instr.png) no-repeat center center; }
#topmenu li.item-238 a { background:url(/images/nasos.png) no-repeat center center; }
#topmenu li.item-575 a { background:url(/images/svar.png) no-repeat center center; }
#topmenu li.item-576 a { background:url(/images/selh.png) no-repeat center center; }
#topmenu li.item-577 a { background:url(/images/beton.png) no-repeat center center; }


#topmenu li.item-435 a:hover { background:url(/images/shur1.png) no-repeat center center; }
#topmenu li.item-233 a:hover { background:url(/images/instr1.png) no-repeat center center; }
#topmenu li.item-238 a:hover { background:url(/images/nasos1.png) no-repeat center center; }
#topmenu li.item-575 a:hover { background:url(/images/svar1.png) no-repeat center center; }
#topmenu li.item-576 a:hover { background:url(/images/selh1.png) no-repeat center center; }
#topmenu li.item-577 a:hover { background:url(/images/beton1.png) no-repeat center center; }




#topmenu li {
background: url(/images/line_1.png) right center no-repeat;
    }
#topmenu li.item-577 {
background: none;
    }


li.djc_catid-34, li.djc_catid-35 { margin-bottom:10px!important; width:250px!important; margin-right:0px!important;}
li.djc_catid-1, li.djc_catid-2, li.djc_catid-3 { min-height:350px!important;}

/* убрали подраздлелы 3 уровня с гланой */
.level1 .nav-child { display:none;}

/* .djc_subcategory_in .djc_image img:hover { box-shadow: 0 0 10px rgba(255,255,255,0.9); } */

.djc_sku { text-align:center; padding:5px; margin:5px; border:0px solid #f98a1d; color: #f98a1d; }
